/* CSS Document */
body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 18px;
color: #333333; 
background-color:#660000
}

p {
	font-size: 12px;
}
td {
	font-size: 12px;
}


h1 {
	font-size: 18px;
	color: #CC2031;
}

h2 {
	font-size: 18px;
	color: #235800;
	font-weight: bold;
}

h3 {
font-size: 18px;

}

li {
font-size: 12px;
line-height: 24px;
list-style-type: square;
list-style-position: outside;
}

.rothead {
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}

.rotfett {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.schwarzfett {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
a { 	font-family: Arial, Helvetica, Verdana, sans-serif;  	font-size: 13px;  	color: #B98F00;  	font-weight: bold;  	text-decoration: none 	}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #660000; font-weight: bold; font-style: italic; text-decoration: none}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #660000; font-weight: bold;  font-style: italic; text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #660000; clip:    rect(   ); font-weight: bold; font-style: italic; text-decoration: underline}


.graukleinkursiv {
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	font-style: italic;

}
.grauklein {

	font-size: 10px;
	font-weight: normal;
	color: #666666;
	font-style: normal;
}
.anthrazit {

	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.anthrazithead {

	font-size: 14px;
	font-weight: bold;
	color: #666666;
}

.weiss {

	color: #ffffff;
}

